{
  "id": 5626807,
  "name": "The People of the State of Illinois, defendant in error, v. Peter Vrettos, plaintiff in error",
  "name_abbreviation": "People v. Vrettos",
  "decision_date": "1933-12-13",
  "docket_number": "Gen. No. 36,425",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 378,
    "ocr_confidence": 0.518,
    "sha256": "f224fa81d8da94dea1c2eeaaf1057e4ca205147aaf6ad288ef40d69713e7c969",
    "simhash": "1:c7228cc9e03c9af8",
    "word_count": 61
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Peter Vrettos, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "W. G. Anderson, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Otho S. Pasig and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Peter Vrettos, plaintiff in error.\nGen. No. 36,425.\nOpinion filed December 13, 1933.\nW. G. Anderson, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Otho S. Pasig and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0611-02",
  "first_page_order": 671,
  "last_page_order": 671
}
